» Ubuntu » Пакети

Error

two or more packages specified (faust oneiric)